{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	// "condition": { //模式配置，仅开发期间生效
	// 	"current": 0, //当前激活的模式(list 的索引项)
	// 	"list": [{
	// 		"name": "test", //模式名称
	// 		"path": "pages/componentsC/test/index", //启动页面，必选
	// 		"query": "uuid=c4bba940-f69e-11ea-a419-6bafda9d095e&__id__=1" //启动参数，在页面的onLoad函数里面得到
	// 	}]
	// },
	"pages": [
		{
			"path": "pages/tabbar/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/tabbar/login/index",
			"style": {
				"navigationBarTitleText": "登陆"
			}
		},
		{
			"path": "pages/tabbar/addressee/index",
			"style": {
				"navigationBarTitleText": "收文"
			}
		},
		{
			"path": "pages/tabbar/post/index",
			"style": {
				"navigationBarTitleText": "发文"
			}
		},
		{
			"path": "pages/tabbar/center/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}
	],
	"subPackages": [
		{
			"root": "pages/indexView",
			"pages": [
				{
					"path": "archive/index",
					"style": {
						"navigationBarTitleText": "待归档"
					}
				},
				{
					"path": "addressee/index",
					"style": {
						"navigationBarTitleText": "收文"
					}
				},
				{
					"path": "addressee/details",
					"style": {
						"navigationBarTitleText": "收文详情"
					}
				},
				{
					"path": "addPost/index",
					"style": {
						"navigationBarTitleText": "新增发文"
					}
				}
			]
		},
		{
			"root": "pages/postView",
			"pages": [
				{
					"path": "approvalProcess/index",
					"style": {
						"navigationBarTitleText": "审核流程"
					}
				},
				{
					"path": "viewProgress/index",
					"style": {
						"navigationBarTitleText": "查看进度"
					}
				},
				{
					"path": "postDetails/index",
					"style": {
						"navigationBarTitleText": "发文详情"
					}
				},
				{
					"path": "selectPeople/index",
					"style": {
						"navigationBarTitleText": "选择人员"
					}
				}
			]
		},
		{
			"root": "pages/centerView",
			"pages": [
				{
					"path": "collection/index",
					"style": {
						"navigationBarTitleText": "催收文"
					}
				},
				{
					"path": "collection/details",
					"style": {
						"navigationBarTitleText": "催收文详情"
					}
				},
				{
					"path": "collection/collector",
					"style": {
						"navigationBarTitleText": "选择催收文人员"
					}
				},
				{
					"path": "schedule/index",
					"style": {
						"navigationBarTitleText": "待办"
					}
				},
				{
					"path": "schedule/details",
					"style": {
						"navigationBarTitleText": "待办详情"
					}
				},
				{
					"path": "toExamine/index",
					"style": {
						"navigationBarTitleText": "审核"
					}
				},
				{
					"path": "toExamine/auditDetails",
					"style": {
						"navigationBarTitleText": "审核详情"
					}
				},
				{
					"path": "filed/index",
					"style": {
						"navigationBarTitleText": "已归档"
					}
				},
				{
					"path": "changPwd/index",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				}
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "教育局收发文",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"navigationStyle":"custom"
	},
	"tabBar": {
		"color": "#AAAAAA",
		"selectedColor": "#343434",
		"backgroundColor": "#FFFFFF",
		"borderStyle": "black",
		"list": [
			{
				"pagePath": "pages/tabbar/index/index",
				"iconPath": "static/tabbar/1.png",
				"selectedIconPath": "static/tabbar/11.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/tabbar/addressee/index",
				"iconPath": "static/tabbar/2.png",
				"selectedIconPath": "static/tabbar/22.png",
				"text": "收文"
			},
			{
				"pagePath": "pages/tabbar/post/index",
				"iconPath": "static/tabbar/3.png",
				"selectedIconPath": "static/tabbar/33.png",
				"text": "发文"
			},
			{
				"pagePath": "pages/tabbar/center/index",
				"iconPath": "static/tabbar/4.png",
				"selectedIconPath": "static/tabbar/44.png",
				"text": "我的"
			}
		]
	}
}
